package com.keyware.shandan.mark.constant;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author GuoXin
 * @date 2022-07-29-10:04
 */
@Getter
@AllArgsConstructor
public enum MarkInsertType {
    ManagerInsert("ManagerInsert", "管理员录入"),
    FormInsert("FormEdit", "表单录入"),
    FileUploadInsert("FileUploadInsert", "自动置标文件");

    @EnumValue
    private final String value;
    private final String desc;
}
